<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>蓝月亮薰衣草绿色柔顺剂2kg</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>483</CategoryID>
    <AddDate>2010-5-22 17:19:00</AddDate>
    <Pics>858</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>蓝月亮薰衣草绿色柔顺剂2kg</PageTitle>
    <Keyword>蓝月亮薰衣草绿色柔顺剂2kg|</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li class=&amp;quot;w100&amp;quot; title=&amp;quot;蓝月亮薰衣草绿色柔顺剂2kg&amp;quot;&amp;gt;商品名称：蓝月亮薰衣草绿色柔顺剂2kg&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;生产厂家：&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.360buy.com/brand/3621.html&amp;quot;&amp;gt;蓝月亮&amp;lt;/a&amp;gt;&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;商品产地：中国大陆&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;商品毛重：2千克&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;上架时间：2010-5-12 14:19:05&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;ProInfo&amp;quot;&amp;gt;
&amp;lt;p&amp;gt;绿色柔顺剂&amp;lt;br /&amp;gt;
&amp;amp;nbsp;国内唯一获得国家环保认证的绿色柔顺剂，采用新一代水溶性环保配方，能有效柔软各种质地衣物，去除静电，更令洗后的衣物无蜡感残留，身体倍感透气舒适！&amp;lt;br /&amp;gt;
深谙于洗涤之道的广州蓝月亮实业有限公司，秉承&amp;amp;ldquo;一心一意做洗涤&amp;amp;rdquo;的理念，将国际尖端技术融入中国人的生活，成为洗涤行业的潮流代表。作为国内最早从事家庭清洁剂生产的专业品牌，蓝月亮系列产品体现了&amp;amp;ldquo;轻松清洁，解放劳力&amp;amp;rdquo;的宗旨，塑造了品牌独具的&amp;amp;ldquo;高效、轻松、保护&amp;amp;rdquo;的鲜明个性。&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 蓝月亮产品的优秀品质，源于不断创新的领先技术。公司的研究发展部门由一批高素质的化学专家组成。化工精英用智慧和信念，倡导洗涤自动化、高效化，开发出在国际同行中卓然领先的产品，使繁重的劳动变成了轻松的享受。&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 奉行求真务实的质量方针，追求完美无瑕的品质效果。蓝月亮人深知质量稳定的重要性。我们万分之一的缺陷，带给顾客的却是百分之百的损失。公司已通过ISO9001国际质量管理体系认证、ISO14001环境体系认证，为蓝月亮产品的质量稳定提供了进一步的保障。始终以消费需求为导向，蓝月亮系列产品充分满足了现代家庭、宾馆、写字楼等各类场所的清洁需要。&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; &amp;lt;br /&amp;gt;
&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 十多年来，蓝月亮产品广泛地进入中国人的家庭，赢得了大众的真诚信赖。与国际洗涤业发展同步，为人们生活品质的提高尽力，蓝月亮人，追求不息！&amp;lt;br /&amp;gt;
恒温存放。适用于成年人。&amp;lt;br /&amp;gt;
保质期：3年。&amp;lt;/p&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>